# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = nsight-compute
pkgbase = nsight-compute
xdata = pkgtype=pkg
pkgver = 2026.2.0.7-1
pkgdesc = Interactive profiler for NVIDIA CUDA and OptiX
url = https://developer.nvidia.com/nsight-compute
builddate = 1779916135
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 389956719
arch = aarch64
license = LicenseRef-NVIDIA-SLA
depend = dbus
depend = fontconfig
depend = glib2
depend = glibc
depend = libatomic
depend = libcap
depend = libdrm
depend = libelf
depend = libgcc
depend = libglvnd
depend = libpng
depend = libstdc++
depend = libx11
depend = libxcb
depend = libxext
depend = libxi
depend = libxkbcommon
depend = libxkbcommon-x11
depend = libxkbfile
depend = libxshmfence
depend = mesa
depend = nspr
depend = nss
depend = openssl
depend = python
depend = sqlite
depend = wayland
depend = xcb-util
depend = xcb-util-cursor
depend = xcb-util-image
depend = xcb-util-keysyms
depend = xcb-util-renderutil
depend = zlib
optdepend = cuda: for profiling on the local system
